Get Model Group
curl --request GET \
--url https://api.egp.scale.com/v4/model-groups/{model_group_id}import requests
url = "https://api.egp.scale.com/v4/model-groups/{model_group_id}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.egp.scale.com/v4/model-groups/{model_group_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"name": "<string>",
"id": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"account_id": "<string>",
"created_by_user_id": "<string>",
"created_by_identity_type": "user",
"description": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Models
Get Model Group
Description
Gets the details of a model group
Details
This API can be used to get information about a single model group by ID. To use this API, pass in the id that was returned from your Create Model Group API call as a path parameter.
Review the response schema to see the fields that will be returned.
GET
/
v4
/
model-groups
/
{model_group_id}
Get Model Group
Path Parameters
Response
Successful Response
The unique identifier of the entity.
The date and time when the entity was created in ISO format.
The ID of the account that owns the given entity.
The user who originally created the entity.
The type of identity that created the entity.
Available options:
user, service_account 
